.pignose-calender {
	max-width: 360px;
	border: 1px solid rgba(0, 0, 0, 0.10);
	font-size: 14px;
	margin: 0 auto;
}

.pignose-calender .pignose-calender-top {
	padding: 2.6em 0;
	background-color: #f3f3f7;
	border-bottom: 1px solid rgba(0, 0, 0, 0.10);
	position: relative;
	overflow: hidden;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-date {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 1.6em 0;
	text-align: center;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-year {
	font-weight: 400;
	font-size: 13px;
	color: #999999;
	margin: 0;
	padding: 0;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-month {
	font-weight: 600;
	font-size: 20px;
	margin-bottom: .4em;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-nav {
	position: relative;
	z-index: 5;
	text-decoration: none;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-nav .pignose-calender-top-value {
	display: inline-block;
	color: #777777;
	font-size: 15px;
	font-weight: 600;
	vertical-align: middle;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-nav .pignose-calender-top-icon {
	display: inline-block;
	width: 7px;
	height: 12px;
	background: url('../image/icon_navs.html') no-repeat 0 0 scroll transparent;
	text-indent: -1000px;
	vertical-align: middle;
	overflow: hidden;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-nav.pignose-calender-top-prev {
	float: left;
	margin-left: 1.6em;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-nav.pignose-calender-top-prev .pignose-calender-top-value {
	margin-left: .2em;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-nav.pignose-calender-top-prev .pignose-calender-top-icon {
	background-position: 0 0;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-nav.pignose-calender-top-next {
	float: right;
	margin-right: 1.6em;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-nav.pignose-calender-top-next .pignose-calender-top-value {
	margin-right: .2em;
}

.pignose-calender .pignose-calender-top .pignose-calender-top-nav.pignose-calender-top-next .pignose-calender-top-icon {
	background-position: -7px 0;
}

.pignose-calender .pignose-calender-header {
	padding: 0 1.2em;
	margin-top: 1.2em;
	font-weight: 600;
	overflow: hidden;
}

.pignose-calender .pignose-calender-body {
	padding: 1.2em;
}

.pignose-calender .pignose-calender-header .pignose-calender-week {
	float: left;
	width: 14.28%;
	height: 2.8em;
	text-align: center;
	line-height: 2.8em;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.pignose-calender .pignose-calender-header .pignose-calender-week.pignose-calender-week-sun,
.pignose-calender .pignose-calender-header .pignose-calender-week.pignose-calender-week-sat {
	color: #68c62d;
}

.pignose-calender .pignose-calender-header .pignose-calender-week:last-child {
	width: 14.32%;
}

.pignose-calender .pignose-calender-body {
}

.pignose-calender .pignose-calender-body .pignose-calender-row {
	overflow: hidden;
}

.pignose-calender .pignose-calender-body .pignose-calender-row:last-child {
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit {
	float: left;
	display: block;
	height: 2.8em;
	width: 14.28%;
	text-align: center;
	line-height: 2.8em;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit a {
	display: inline-block;
	width: 2.4em;
	height: 2.4em;
	border-radius: 50%;
	color: #3abbb9;
	line-height: 2.4em;
	text-align: center;
	text-decoration: none;
	transition: background-color .3s ease, color .3s ease;
	-o-transition: background-color .3s ease, color .3s ease;
	-moz-transition: background-color .3s ease, color .3s ease;
	-webkit-transition: background-color .3s ease, color .3s ease;
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit a:active {
	background-color: #d8d8d8;
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-range a {
	background-color: #f1f1f1;
	border-radius: 0;
	width: 100%;
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-range.pignose-calender-unit-range-first a {
	border-top-left-radius: 1.2em;
	border-bottom-left-radius: 1.2em;
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-range.pignose-calender-unit-range-last a {
	border-top-right-radius: 1.2em;
	border-bottom-right-radius: 1.2em;
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-toggle a {
	color: #cccccc !important;
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-active a {
	background-color: #101d29;
	color: #ffffff !important;
	font-weight: 600;
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-sun a,
.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-sat a {
	color: #68c62d;
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit a:hover {
	
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit:last-child {
	width: 14.32%;
}